
}

/*-----start-gallery---*/
.gallery{
	background:#EEEEEE;
	padding:3em 0;
}
.head h3{
	color: #000000;
	font-size: 3em;
	text-transform: uppercase;
	font-weight: 300;
	width: 17.3%;
	margin: 0 auto;
}



/*-----start-gallery----*/
.gallery-grids{
	padding:0em 0 0 0;
}
.port-pic{
	width:100%;
}
.place{
	color: #cc0000;
	font-weight: 800;
	font-size: 1.1em;

}
.place a{
	color:#cc0000;
}
.place a:hover{
	text-decoration:none;
	color:#222;
}
.view-gallery-btn{
	background: #00AAEF;
	color: #FFF;
	font-family: 'Open Sans', sans-serif;
	text-transform: uppercase;
	padding: 0.875em 0em;
	width: 15%;
	display: block;
	margin: 0 auto;
	text-align: center;
}
.view-gallery-btn:hover{
	background:#000;
	color:#fff;
	text-decoration:none;
}

/*--responsive design--*/
@media (max-width:1366px){ 
 .top-nav ul li a {
	padding: 0.1em 1.9em;
 }
}
@media (max-width:1024px){ 
 
 .about-left p {
	font-size:3em;
 }
 .head h3 {
	font-size:2em;
 }
 .head span {
	background-size:65%;
 }
 .footer {
	min-height: 400px;
 }
 .copy-right {
	margin-top: 15%;
 }
}
@media (max-width:800px){
 .bg {
    min-height: 500px;
 }
 
 .about-left p {
	font-size: 2em;
 }
 .testmonials-grids {
	padding-top: 2em;
 }
 .contact-grids {
	padding-top: 1em;
 }
 .footer {
	min-height: 300px;
 }
 .consulation-grids {
	padding: 1em 0 0 0;
 }
 .head span {
	background-size: 50%;
 }
 .testmonial-grid {
	margin-bottom: 30px;
 }
 .contact-left p, .contact-left p label {
	font-size: 1em;
	font-weight: 500;
 }
 .contact-left a, .contact-left p, .contact-left p label {
	font-size: 1em;
	font-weight: 500;
 }
}
@media (max-width:768px){
 .bg {
    min-height:400px;
 }
 
 .about-left p {
	font-size: 2em;
 }
 .testmonials-grids {
	padding-top: 2em;
 }
 .contact-grids {
	padding-top: 1em;
 }
 .footer {
	min-height: 300px;
 }
 .consulation-grids {
	padding: 1em 0 0 0;
 }
 .contact-order {
	display: none;
 }
}
@media (max-width:480px){
 .contact-no span {
	font-size: 1em;
	margin-top: 0.2em;
 }
 
 .bg {
   min-height: 250px;
 }
 .about {
	padding: 2em 0;
 }
 .about-left p {
	font-size:1.5em;
	font-weight:400;
	width:100%;
 }
 .consulation-left h4 {
	font-size: 1.4em;
	width:100%;
 }
 .head h3 {
	width: 30.3%;
 }
 .gallery-grids {
	padding: 1em 0 0 0;
 }
 .view-gallery-btn {
	padding: 0.75em;
	width: 32%;
 }
 .head h3 {
	font-size: 1.5em;
	font-weight: 400;
 }
 .head span {
	background-size: 50%;
 }
 .b-animate span {
	font-size: 1.5em;
 }
 .footer {
	min-height: 200px;
 }
 .consulation-left p {
	line-height: 1.5em;
	font-size: 0.8125em;
	width: 100%;
 }
 .consulation-right input[type="text"], .consulation-right input[type="submit"], .contact-right input[type="text"], .contact-right textarea {
 	padding: 0.7em;
 	font-size:0.85em;
 }
 .testmonials-grids {
	padding-top: 1em;
 }
 
}
@media (max-width:320px){
  .contact-no {
	display: none;
 }
 
 
 
 .bg {
	min-height: 200px;
 }
 .about-left p {
	font-size: 1.2em;
 }
 .about-right h3, .about-right span {
	font-weight: 600;
	font-size: 0.95em;
	margin: 10px 0;
 }
 .head h3 {
	width: 55.3%;
 }
 .view-gallery-btn {
	padding: 0.6em;
	width: 40%;
	font-size: 0.8125em;
 }
 .consulation-left h4 {
	font-size: 1em;
	width: 100%;
	font-weight: 500;
 }
 .consulation-grids {
	padding: 0;
 }
 .b-animate span {
	font-size: 1em;
 }
 .b-animate button {
	padding: 0.5em 1em;
	font-size: 0.8125em;
 }
}